# Uses of Class
org.gitana.platform.client.beans.ACLEntry

Packages that use ACLEntry
Package
Description
org.gitana.platform.client.beans

## Uses of ACLEntry in org.gitana.platform.client.beans

Methods in org.gitana.platform.client.beans that return types with arguments of type ACLEntry
Modifier and Type
Method
Description
`List<ACLEntry>`
ACL.`getEntries()`
Methods in org.gitana.platform.client.beans with parameters of type ACLEntry
Modifier and Type
Method
Description
`void`
ACL.`add(String principal, ACLEntry entry)`